FORUMS: list search recent posts

CatDV 9.x on a Mac G5 computer?

COW Forums : Square Box CatDV

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
jason levy
CatDV 9.x on a Mac G5 computer?
on Oct 10, 2011 at 5:04:35 pm

I cannot get CatDV pro v 9.x to launch on a G5 computer. Do we know if it is compatible? I can get ver 7.x to run on that computer.

jason


Return to posts index

Matthew Stamos
Re: CatDV 9.x on a Mac G5 computer?
on Oct 12, 2011 at 3:06:34 am

What OS?


Return to posts index

jason levy
Re: CatDV 9.x on a Mac G5 computer?
on Oct 12, 2011 at 11:10:44 am

Thanks for asking. Out of the office until Wednesday. Will check when I get back. Just got off the phone with someone from Squarebox. It's supposed to work.. but doesn't.



Return to posts index


bryson jones
Re: CatDV 9.x on a Mac G5 computer?
on Oct 18, 2011 at 11:32:14 pm

It's a change to Apple's code for PPC machines.

I got the fix from Rolf and it worked.

"right click on the application and show contents, then copy the Contents/Resources/Java/libXXXX.jnilib files from b8 to b9"

I used the jnilib from a copy of 9.0b8 and dropped it into b9 (when I saw the PPC thing break) and it worked. I'm not sure if the beta is posted but if you wanna try that, email me and I'll hit you back with the file and we'll see if that gets you rolling as a hack.

Love the old stuff myself but there comes a time when a new mini looks pretty good. ;)

bryson

bryson "at" hidefcowboy.com

hidefcowboy.com


Return to posts index

jason levy
Re: CatDV 9.x on a Mac G5 computer?
on Oct 19, 2011 at 1:56:23 pm

Thanks for that Bryson,

We'll give it a try. It seems to happen on certain G5's and not others.

jason



Return to posts index

Rolf Howarth
Re: CatDV 9.x on a Mac G5 computer?
on Oct 20, 2011 at 7:53:25 pm

That trick should no longer be necessary. Early versions of 9.0 didn't support PowerPC processors but I thought we fixed it so the current version should work. We don't test it against ppc though, which is why there may be residual problems and the requirements say Intel processor is needed.



Return to posts index


jason levy
Re: CatDV 9.x on a Mac G5 computer?
on Oct 20, 2011 at 7:56:47 pm

We have a number of old G5s (who doesn't?) I find that some of them work and some don't. I have not been able to determine what the difference is.



Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]